Subject: Ticket Assigned - Order cancel
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 16:20:44 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order cancel  To whom it concerns

I would like to cancel order no. 8162077896<https://www.maxfashion.com/kw/en/my-account/order/8162077896?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>.
As I would luke to visit the store shortly to check the sizes.
So please do what is needed to cancel it as soon as possible, as I won’t be able to recieve it after you get this email.

Thanks for your understanding and support
Regards
Aminah Sadeq

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4059307